function [] = transmit(number)

    s = serial('COM3');
    set(s,'BaudRate',9600,'Parity','none','StopBits',1,'DataBits',8,'OutputBufferSize',1);
    fopen(s);

    %get(s);

    for i = 1 : (number(2)+3)
        fwrite(s, number(i));
    end

    fclose(s);
    delete(s);

end